* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Poppins', sans-serif;
  background-color: #fff; 
  margin: 0; 
  padding: 0; 
}

.main-section{
    height: 100vh;
    background-color: #fff;
    margin:0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container{
  text-align: center;
  border:none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  max-width: 760px;
  border-radius: 14px;
  box-shadow: 0px 10px 29px 0 rgba(0, 0, 0, 0.17);
  background-color: #fff;
  padding: 20px 70px 91px 70px;
}


.container__heading{
  font-size: 24.5px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.18;
  letter-spacing: normal;
  text-align: center;
  color: #081d4c;
  padding-bottom: 20px;
}

.container__text{
  font-size: 17px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.53;
  letter-spacing: normal;
  text-align: center;
  color: #3e4450;
  padding-bottom: 54px;

}

.container__img--first{
  width: 144px;
  height: 144px;
}
.container__img--second{
  width: 153px;
  height: 46px;
}

.container__br{
  display: none;
}


@media only screen and (max-width: 768px) {
  .main-section{
    padding:20px;
  }

.container{
  padding: 20px 35px 45px 35px;
}

  .container__heading{
    line-height: 1.53;
    font-size: 20px;
  }

  .container__text{
    font-size: 16px;
    padding-bottom: 25px;
  }

  .container__img--first{
    width: 114px;
    height: 114px;
  }

  .container__br{
    display: block;
  }
}